<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f027fda110ec46f1d16224c7c665501">
  <dict>
    <!--2020-03-28 10:53:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
